@charset "shift_jis";
li {
	list-style:none;
}

/*------------------------------------
キャンペーン内タブ
------------------------------------*/

#GlobalNavi {
	margin-bottom:30px;
	width: 930px;
	padding: 0;
}

#GlobalNavi li {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}

#GlobalNavi a {
	overflow: hidden;
	outline: none;
	display: block;
	width: 310px;
	height: 61px;
	text-indent: -9999px;
	background-image: url('https://img1.kakaku.k-img.com/images/bb/campaign/CampaignNaviBg.gif');
}

#GlobalNavi a.No1 {
	background-position: 0 0;
}

#GlobalNavi a.No1:hover,
#GlobalNavi a.SelectNo1 {
	background-position: 0 -69px;
}

#GlobalNavi a.No2 {
	background-position: -310px 0;
}

#GlobalNavi a.No2:hover,
#GlobalNavi a.SelectNo2 {
	background-position: -310px -69px;
}

#GlobalNavi a.No3 {
	background-position: -620px 0;
}

#GlobalNavi a.No3:hover,
#GlobalNavi a.SelectNo3 {
	background-position: -620px -69px;
}


/* ▼帯 */
#rest {
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/tit_kikan.gif");
	height:56px;
	width:930px;
	position:relative;
	margin-top:10px;
}

#rest.last {
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/tit_kikanLast.gif");
	height:56px;
	width:930px;
	position:relative;
	margin-top:20px;
}


#rest p.kikan {
	color: #ffff00;
	font-size: 42px;
	font-weight: bold;
	position: absolute;
	left: 605px;
	top: -5px;
	font-family:Verdana;
	text-align:center;
	width:70px;
}


/* ▼ヘッダー */
h2 {
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/header.gif");
	height:0;
	overflow:hidden;
	width:930px;
	padding-top:160px;
}

#mainHeader {
	position:relative;
}

#price{
	position:absolute;
	top:64px;
	left:212px;
}

#price p{
	float:left;
	height:80px;
}

#price .comma{
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/num_comma.png");
	width:24px;
}

#price .num_0{
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/num.png");
	background-position: -638px 0;
	width:54px;
}

#price .num_1{
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/num.png");
	background-position: -7px 0;
	width:35px;
}

#price .num_2{
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/num.png");
	background-position: -72px 0;
	width:50px;
}

#price .num_3{
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/num.png");
	background-position: -144px 0;
	width:50px;
}

#price .num_4{
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/num.png");
	background-position: -214px 0;
	width:51px;
}

#price .num_5{
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/num.png");
	background-position: -285px 0;
	width:50px;
}

#price .num_6{
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/num.png");
	background-position: -357px 0px;
	width:47px;
}

#price .num_7{
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/num.png");
	background-position: -429px 0px;
	width:49px;
}

#price .num_8{
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/num.png");
	background-position: -498px 0px;
	width:51px;
}

#price .num_9{
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/num.png");
	background-position: -570px 0px;
	width:48px;
}


/* ▼左ページ */
#section {
	float: left;
	width: 720px;
	padding-bottom:12px;
}

h3 {
	background: url("https://img1.kakaku.k-img.com/images/bb/service/title_l_bg.gif") no-repeat scroll 0 0 transparent;
	font-size: 16px;
	font-weight: bold;
	height: 36px;
	margin-bottom: 10px;
	width: 720px;
}

h3 span {
	display: block;
	padding: 9px 0 0 20px;
}

.searchBar {
	background: url("https://img1.kakaku.k-img.com/images/bb/service/search_bar_bg.gif") no-repeat scroll 0 0 transparent;
	height: 36px;
	margin-bottom: 15px;
	padding: 10px 0 0 10px;
	position: relative;
}

.searchBar select, .searchBar img {
	vertical-align: middle;
}

.searchBar select {
	margin-right: 25px;
	padding: 4px;
	width: 120px;
}
#linetypegroup {
	width:250px;
}

/* ▼キャンペーンエリア */
.campContainer {
	padding-bottom:20px;
}

.campContainer dt{
	font-size:124%;
	font-weight:bold;
	color:#2e5a9a;
	background: url("https://img1.kakaku.k-img.com/images/bb/campaign/icon.gif") no-repeat scroll 10px 12px transparent;
	padding:8px 0px 8px 30px;
	background-color:#def5fd;
}

.campContainer dd{
	margin-top:10px;	
}

.solicitation {
	float:left; 
	width:382px;
	height:120px; 
	background: url("https://img1.kakaku.k-img.com/images/bb/campaign/bgPrivilege.gif") no-repeat scroll 0 0 transparent;
	position:relative;	
}

.eachPrice{
	position:absolute;
	top:17px;
	left:104px;
}

.eachPrice p{
	height:52px;
	float:left;
	background-image: url("https://img1.kakaku.k-img.com/images/bb/campaign/num.gif");
}

.eachPrice .max{
	background-position: -380px 0;
	width:23px;
}

.eachPrice .comma{
	background-position: -348px 0;
	width:16px;
}

.eachPrice .en{
	background-position: -418px 0;
	width:24px;
}

.eachPrice .enbun{
	background-position: -418px 0;
	width:51px;
}

.eachPrice .num_0{
	background-position: -312px 0;
	width:35px;
}

.eachPrice .num_1{
	background-position: 0 0;
	width:21px;
}

.eachPrice .num_2{
	background-position: -30px 0;
	width:35px;
}

.eachPrice .num_3{
	background-position: -66px 0;
	width:34px;
}

.eachPrice .num_4{
	background-position: -100px 0;
	width:36px;
}

.eachPrice .num_5{
	background-position: -136px 0;
	width:34px;
}

.eachPrice .num_6{
	background-position: -172px 0;
	width:33px;
}

.eachPrice .num_7{
	background-position: -208px 0;
	width:34px;
}

.eachPrice .num_8{
	background-position: -242px 0;
	width:35px;
}

.eachPrice .num_9{
	background-position: -279px 0;
	width:32px;
}

.cashBack {
	position:absolute;
	top:65px;
	right:10px;
	background: url("https://img1.kakaku.k-img.com/images/bb/campaign/img_cashback.gif") no-repeat scroll 0 0 transparent;
	width:268px;
	height:44px;
}

.giftCertificate {
	position:absolute;
	top:65px;
	right:10px;
	background: url("https://img1.kakaku.k-img.com/images/bb/campaign/img_giftCertificate.gif") no-repeat scroll 0 0 transparent;
	width:147px;
	height:44px;
}

.point {
	position:absolute;
	top:65px;
	right:10px;
	background: url("https://img1.kakaku.k-img.com/images/bb/campaign/img_point.gif") no-repeat scroll 0 0 transparent;
	width:160px;
	height:44px;
}

.reduction {
	position:absolute;
	top:65px;
	right:10px;
	background: url("https://img1.kakaku.k-img.com/images/bb/campaign/img_reduction.gif") no-repeat scroll 0 0 transparent;
	width:114px;
	height:44px;
}

.campExplain {
	float:right; 
	width:328px;
	font-size:108%;
	line-height:1.3
}

.campExplain span{
	color:#F00;
	display:block;
	margin-top:8px;
	font-weight:bold;
}

.campExplain a.more {
	display: block;
	padding-top:31px;
	height: 0;
	overflow: hidden;
	width: 155px;
	background: url("https://img1.kakaku.k-img.com/images/bb/campaign/btnMore.gif") no-repeat;
}	

.campExplain a.planview {
	background-position: 0 0;
}

.campExplain a:hover.planview {
	background-position: 0px -31px;
}

.campExplain a.plancompare {
	background-position: -155px 0;
}

.campExplain a:hover.plancompare {
	background-position: -155px -31px;
}

.btnL {
	float:left;
	margin-top:15px;
}

.btnR {
	float:right;
	margin-top:15px;
}


/* ▼ここが凄い */
#difference p{
	padding-top:15px;
}

#difference span{
	margin-top:15px;
	margin-bottom:15px;
	display:block;
}

a.popup {
	background: url("https://img1.kakaku.k-img.com/images/bb/ranking/rankingAddNew.gif") no-repeat scroll -915px 0 transparent;
	padding-bottom: 3px;
	padding-left: 18px;
}


/* ▼右ページ */
#aside {
	float: right;
	line-height: 1.3;
	width: 200px;
}

.banner {
	margin-bottom: 10px;
}

#callCenter2 {
	background: url("https://img1.kakaku.k-img.com/images/bb/campaign/callcenterSide.jpg") no-repeat scroll 0 0 transparent;
	height: 400px;
	margin-bottom: 15px;
	position: relative;
	width: 200px;
}

#callCenter2 #callFaq2 {
	display: block;
	height: 13px;
	left: 10px;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
	top: 168px;
	width: 180px;
}

#callCenter2 #callBack2 {
	height: 32px;
	left: 5px;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
	top: 358px;
	width: 190px;
}

/*---------------------------------
ガイドリンク
---------------------------------*/
#GuideList {
	margin: 0 0 20px 0;
}

#GuideList .guideBack {
	background: url("https://img1.kakaku.k-img.com/images/bb/ranking/guide.gif") no-repeat scroll 0 0 transparent;
	min-height: 105px;
	padding-left: 160px;
}

#GuideList ul {
	margin: 8px;
}

#GuideList li {
	font-size: 128%;
	margin-bottom: 8px;
}

#GuideList a {
	background: url("https://img1.kakaku.k-img.com/images/bb/common/rankingAdd.gif") no-repeat scroll -915px 0 transparent;
	margin-top: 6px;
	padding: 0 0 0 18px;
}



/*---------------------------------
フッター
---------------------------------*/
#footerKiyaku .kiyakuTxt {
	background:url(https://img1.kakaku.k-img.com/images/bb/common/attention.gif) no-repeat scroll 0 4px;
	float:left;
	padding-left:14px;
	text-align:left;
	width:746px;
}

#footerKiyaku {
	margin-top:20px;
	clear:both;
	line-height:1.3;
}

#footerKiyaku .arrowTop {
	clear:none;
	float:right;
	margin:0;
	width:160px;
}
#catalyst {
	display:none;
}

/* 20170804 景表法対応 sm38 */
#mainArea{
	background: url(https://img1.kakaku.k-img.com/images/bb/campaign/main_bg.png) no-repeat;
	position: relative;
	margin-top: 30px;
}

#mainArea .mainTitle{
	position: absolute;
	margin: auto;
	top: -20px;
	left: 0;
	right: 0;
}

#mainArea .mainTxtArea{
	position: absolute;
	top: 51px;
	left: 180px;
}

#mainArea .mainTxt{
	display: inline-block;
}

#mainArea #price {
	position: relative;
	display: inline-block;
	top: 0;
	left: 0;
}

#mainArea #price .comma {
	background-repeat: no-repeat;
}

#mainArea .mainTxt2{
	display: inline-block;
}

#mainArea .mainMoney{
	position: absolute;
	top: 0;
	right: 0;
}

#Footer.ver2 .footerCc {
	padding: 10px 0px;
	line-height: 120%;
	text-align: center;
}
#Footer.ver2 .footerCc a:link,.footerCc a:visited {
	color: #000;
	text-decoration: underline;
}
#Footer.ver2 .footerCc a:hover{
	color: #0099FF;
}

#Footer.ver2 .copyRight {
	padding: 2px 0px;
	margin: 0px;
	color: #FFFFFF;
	line-height: 12px;
	text-align: center;
	background: #000080;
}
#Footer.ver2 .copyRight a:link,
#Footer.ver2 .copyRight a:hover,
#Footer.ver2 .copyRight a:visited {
	color: #FFFFFF;
	text-decoration: none;
}